--- 
vendor: "ESRI"
id: "0"
title: "pasos_vupit"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  join_count: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  target_fid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  codigo_via: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  territoria: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  tipo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nombre: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  administra: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  porcincl: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  munic: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  depto: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  pob_2018: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pob_2035: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pcrec_2018: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dnp_tipo: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  dnp_des: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  unusoviv: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  unusoind: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  unusocom: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  unusoser: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  unusoins: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  unusotot: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pobbuff_18: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fall_15_19: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  peaje_traf: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  traf_liv: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  traf_pes: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  traf_total: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  traf_esp: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cod_tramo: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  corrlog: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"